| Irrlicht 3D Engine |

Public Attributes
irr::scene::SMD3AnimationInfo Struct Reference

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

- s32 first
    First frame.
- s32 fps
    Frames per second.
- s32 looping
    Looping frames.
- s32 num
    Last frame.

## Detailed Description

Definition at line 64 of file IAnimatedMeshMD3.h.

## Member Data Documentation

s32 irr::scene::SMD3AnimationInfo::first

First frame.

Definition at line 67 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::fps

Frames per second.

Definition at line 73 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::looping

Looping frames.

Definition at line 71 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::num

Last frame.

Definition at line 69 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h